@import url(opensanshebrew.css);
html {
}
body {
	font-family: 'open sans hebrew', arial, serif;
	color: #333;
	font-size: 18px
	line-height: normal;
	color: #363639;
	background-image: url(../img/paper_pattern2.jpg);
}
a{
	font-size: 1.2em;
	color:#00748b;
}
a:hover{
	font-size:1.2em;
	color:#00748b;
}
.container-fluid {
	max-width: 1340px;
}
.text-regular
{
	font-size:1.4em;
}
header {
	background-image: url(../img/paper_pattern2.jpg);
	width: 100%;
	min-height: 218px;
	box-shadow: 0px 3px 3px rgba(54, 54, 57, 0.6);
	position: fixed;
	z-index: 1;
}
.header-placeholder{
	min-height: 218px;
}
.navbar-header
{
	width:100%;
}
header h2 {
	font-size: 37px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 14px;
}
header h2 small {
	font-size: 17px;
	font-weight: 400;
	letter-spacing: 0px;
	display: block;
	line-height: 21px;
	color: #363639;
}
header h2 button {
	width: 278px;
	background: url(../img/consult_phone_bg.png);
	border: none;
	color: #fff3e7;
	height: 65px;
}
header h2 button:hover {
	background-position: bottom;
}
header h2 button small {
	color: #fff3e7;
}
header .navbar {
	background: none;
	border: none;
	margin-bottom: 0px;
}
header .navbar-collapse .nav-justified>li {
	width: 0.60%;
}
header .navbar-collapse .nav-justified>li>a {
	color: #363639;
	font-size: 21px;
	text-align: right;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}
.nav>li>a:hover, .nav>li>a:focus, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
	outline: none;
	background: none;
	border: none;
}

.nav>li>a:hover span.link-text, .nav>li>a:focus span.link-text, .nav>li.active>a span.link-text{
	background-image: url('../img/menu_span_bg.png');
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 0px;
	color: #00748b;
	 
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #00748b;
    background: none;
    outline: 0;
}

.nav>li>a:hover span.glyphicon, .nav>li>a:focus span.glyphicon{
	color: #00748b;
}

.dropdown-menu li a span.link-text{
	font-size: 1.2em;
}

header .navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.container-img {
	padding-right: 15px;
	padding-left: 15px;
	background-position: center center;
	background-repeat: no-repeat;
	height: 738px;
	position: relative;
}
.container-img-only {
	background-position: center center;
	background-repeat: no-repeat;
	height: 535px;
}
.container-img h2.container-img-title {
	margin: 0 auto;
	padding: 0 5%;
	font-weight: bold;
	text-align: center;
}
.container-img .container-img-text {
	margin: 3% auto 1%;
	text-align: justify;
	font-size: 20px;
}
.container-img .container-img-read-more {
	margin: 0;
	text-align: left;
	font-size: 18px;
	font-weight: bold;
}
.container-img-blend {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 200px;
	background-color: rgba(54, 54, 57, 0.95);
	margin: 0 -15px;
	mix-blend-mode: multiply;
}
.container-img-icons {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 200px;
	margin: 0 -15px;
	background-image: url(../img/arrow.png);
	background-position: center 90%;
	background-repeat: no-repeat;
}
.container-img-icons .icons {
	width: 70px;
	height: 70px;
	border-radius: 50px;
	background-color: #00748b;
	margin: 5% auto 3%;
}

.container-img-icons .icons .icon{
	width: 70px;
	height: 70px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 50% auto;
	-webkit-transition: all 1s; /* Safari */
	transition: all 1s;
}

.container-img-icons .icons.icon-1 .icon{
	background-image: url('../img/icon_expirience.png');
}
.container-img-icons .icons.icon-2 .icon{
	background-image: url('../img/icon_rights.png');
}
.container-img-icons .icons.icon-3 .icon{
	background-image: url('../img/icon_service.png');
}
.container-img-icons .icons.icon-4 .icon{
	background-image: url('../img/icon_expertise.png');
}

.container-img-icons .col-md-3:hover .icons .icon.trans-rotate {
	-ms-transform: rotate(-20deg); /* IE 9 */
	-webkit-transform: rotate(-20deg); /* Safari */
	transform: rotate(-20deg);
}

.container-img-icons .col-md-3:hover .icons .icon.trans-rotate-rev {
	-ms-transform: rotate(20deg); /* IE 9 */
	-webkit-transform: rotate(20deg); /* Safari */
	transform: rotate(20deg);
}

.container-img-icons .col-md-3:hover .icons .icon.trans-scale {
	-ms-transform: scale(1.3, 1.3); /* IE 9 */
	-webkit-transform: scale(1.3, 1.3); /* Safari */
	transform: scale(1.3, 1.3);
}

.container-img-icons h3.container-img-icons-title{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #fff3e7;
	margin: 0px;
}
.container-img-icons .container-img-icons-text{
	text-align: center;
	font-size: 18px;
	color: #fff3e7;
	padding: 0 13%;
}

.homepage-section-black, .inner-content{
	padding-top: 35px;
	padding-bottom: 35px;
}
.homepage-section-black .homepage-section-title{
	font-size: 36px;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.homepage-section-black .homepage-section-content{
	font-size: 18px;
	line-height: 25px;
	padding: 0 14.33%;
	text-align: justify;
}
.homepage-section-white{
	background-color: #00748b;
	padding-top: 15px;
	padding-bottom: 35px;
}
.homepage-section-dark{
	background-color: #363639;
}
.homepage-section-white .homepage-section-title{
	color: #fff3e7;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
.homepage-section-white .homepage-section-content{
	color: #fff3e7;
	font-size: 24px;
	line-height: 36px;
	padding: 0 15%;
	text-align: center;
}
footer {
	font-size: 20px;
	line-height: 20px;
	color: #fff3e7;
}
.homepage-section-black li.list-video{
	border: 0;
	background-color: transparent;
	border-top: 1px solid #000;
}
.homepage-section-black li.list-video:last-child{
	border-bottom: 1px solid #000;
}



.homepage-section-black li.list-video a{
	font-size:1.2em;
}


.homepage-section-black li.list-group-item {
	border-radius: 0px;
}
.homepage-section-black.tips li{
	margin-top: 10px;
}
.inner-content .inner-content-title{
	font-size: 36px;
	line-height: normal;
	font-weight: bold;
	text-align: right;
	margin: 0px;
	padding: 0px;
}
.inner-content .inner-content-text{
	font-size: 1.5em;
	line-height: 29px;
	padding: 0;
	text-align: justify;
}
.inner-content .inner-content-text h3{
	font-size: 1.4em;
	line-height: 29px;
	padding: 0;
	text-align: right;
	color: #00748b;
}
.inner-content .inner-content-text img{
	max-width: 100%!important;
	height: auto!important;
}
h3.tips-category-title{
	color: #00748b;
	font-size: 25px;
}

.inner-content .inner-content-text a{
	font-size: 18px;
	font-weight: bold;
}

.inner-content .inner-content-text a:after{
	content: ' » ';
}

.carousel-content{
	min-height: 100px;
	align-items: center;
}
.carousel-control{
	background: none!important;
}
.carousel-pause-button {
	position: absolute;
	top: -30000px;
	left: 0px;
	display: block;
}
.homepage-section-dark .contact-title{
	color: #fff3e7;
	font-size: 18px;
	font-weight: bold;
}
.homepage-section-dark .contact-text{
	color: #fff3e7;
	font-size: 18px;
	margin-bottom: 25px;
	line-height: 29px;
}
.homepage-section-dark .form-group{
	margin-top: 21px;
	font-weight: normal;
}
.homepage-section-dark .form-group label{
	color: #fff3e7;
	font-size: 18px;
	font-weight: normal;
}
.homepage-section-dark .form-control{
	color: #fff3e7;
	border-radius: 0;
	background: none;
	border: 1px solid #fff3e7;
}
.homepage-section-dark .btn{
	margin-top: 21px;
	border-radius: 0;
	width: 100%;
	background: #00748b;
	font-size: 30px;
	font-weight: bold;
}
.panel.panel-default.panel-services{
	margin-top: 49px;
    margin-bottom: 20px;
    background: none;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel.panel-default.panel-services .panel-heading {
    border-bottom: none;
    background-color: #00748b;
    border-radius: 0;
    padding: 18px;
}
.panel.panel-default.panel-services .panel-title {
    color: #fff3e7;
    font-size: 22px;
    font-weight: bold;
}
.panel.panel-default.panel-services .panel-body {
    border-bottom: 1px solid #363639;
    color: #363639;
    padding: 18px;
}

.panel.panel-default.panel-services .panel-body a .link-text{
	font-size:1.2em;
}

.panel.panel-default.panel-services .panel-body:hover a, .panel.panel-default.panel-services .panel-body.active a {
    color: inherit;
}
.homepage-section-black .list-group{
	padding: 0 15px;
}
iframe.google-map-grayscale {
	height: 300px;
	width: 100%;
	border: 0;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	-webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}
iframe.google-map-grayscale:hover{
	filter: none;
	-webkit-filter: none;
	
}

.result_item
{
	padding-bottom:20px;
	border-bottom: 1px solid #363639;
}

.blue-link{
	color:#00748b;
	text-decoration: none;
	font-weight: bold;
}
.blue-link:hover,.blue-link:focus{
	color:#00748b;
	
}
#search-opener
{
 background-color: transparent;
 border: 0;
 padding: 0;
 margin: 0;
 font-size:22px!important;
}

/*** accessebility skiplinks menu ***********/
.skipLinks{
	margin:0;padding:0;
	list-style:none;
	background-color:#363639;
}
.skipLinks a{
	position: absolute;
	top:-3em;
	right:0;
 background-color:#363639;
 color:#ffffff!important;
 padding:0.5em 0.75em;
 font-weight: bold;
 z-index:111111111;
 display: block;
}
.skipLinks a:focus{
	top:1em;
	right:2em;
	border:1px solid #fff;
}
/*****************/
.sitemap a{
	font-weight: bold;
	color:#000;
}
.sitemap li{
	margin-bottom: 12px;
}
a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}
.accessibility_component.accessibility_div_wrap{
	visibility: hidden ;
}

.video-link{
	color: #00748b!important;
}
#mailer-result{
	font-size:1.6em;
}

#accessibility_icon{
	position: absolute;
    top: 0px;
}
a.regular_link{
	font-weight: normal!important;
}
a.regular_link:after{content:''!important;}